with Ada.Containers.Hashed_Maps;
pragma Elaborate_All (Ada.Containers.Hashed_Maps);

with Hash_Integer;

package Integer_Character_Maps is
   new Ada.Containers.Hashed_Maps
    (Integer,
     Character,
     Hash_Integer,
     Equivalent_Keys => "=");

pragma Preelaborate (Integer_Character_Maps);
